Events
get/v1/events
Requires an API key
Query parameters
- afterintegerDefault
0· Minimum 0 - limitintegerDefault
50· Minimum 1 · Maximum 100
Returns · 200
- dataarray of EventRecordRequired
Child attributes
- sequenceintegerRequired
- workspace_idstringRequired
- typestringRequired
- resource_idstringRequired
- dataobjectRequired
- created_atstringRequired
- next_cursorintegerRequired
GET /v1/events
curl --fail-with-body "https://api.ivoracharge.com/v1/events" \
-H "Authorization: Bearer $IVORA_API_KEY"Response · 200
{
"data": [
{
"sequence": 1,
"workspace_id": "workspace_0123456789abcdef",
"type": "string",
"resource_id": "resource_0123456789abcdef",
"data": {},
"created_at": "2026-09-30T17:00:00Z"
}
],
"next_cursor": 1
}Try it is not available here yetRequests from this page are off until the production API at
https://api.ivoracharge.com is public. Use the code samples from your application server; Ivora grants production access. Keys are created in Developer tools.